Logiciels · Mac OS X · Tembo

Tembo 1.7.3
Tembo: Easy and Effective Searching
Tembo 1.7.3

Commander maintenant

Notre société est fermée du 10 au 21 Avril 2014.
Le traitement des commandes et des e-mails sera réalisé dàs notre retour.

Tembo 1.7.3
11,99 EUR
10,08 EUR HT
 
Frais d´envoi
Veuillez livrer ma commande par e-mail uniquement,
afin de gagner du temps et d´économiser les frais de port.
(J´ai pris connaissance des notes légales de DSD.net.)
au lieu de 11,90 EUR
seulement 0,00 EUR
 
Je préfère (si possible) utiliser le logiciel en version :
Les champs dont les libellés sont indiqués en caractères gras doivent être complétés.
 
Société:
 
Nom:
 
N°, Rue:
 
Code Postal, Ville:
 
Pays:
 
Adresse électronique:
 
Newsletter:
 Je souhaite obtenir gratuitement Newsletter pour Mac OS X!
 Je souhaite obtenir gratuitement Newsletter pour Windows!
 
 
Téléphone:
 
Fax:
 
Identifiant TVA (NIC) :
(Pour les commandes intra-communautaires)
 
Je règle par :

(ou par PayPal)
 
SEPA IBAN:
 
SEPA BIC:
 
Bank:
 
Credit Card:
 
Carte de crédit N° :
 
Cryptogramme:
(au dos de la carte)
 
Expire le :
 
 

Vos données sont transmises via une liaison SSL sécurisée.
Si cette page s'est ouverte en tant que page http:// normale dans votre navigateur, veuillez cliquer ici.


Observations complémentaires:
Attention : La commande est traitée manuellement, et non pas par une machine. Bien sûr nous faisons notre possible pour vous envoyer votre commande aussi vite que possible. Veuillez compter sur un délai de 24 – 48 heures pendant les jours ouvrables et un délai plus long le week-end. Merci.

Notre société est fermée du 10 au 21 Avril 2014.
Le traitement des commandes et des e-mails sera réalisé dàs notre retour.

(Si cette page comporte des anomalies, n'hésitez pas à nous le . Merci !)

Nouveau dans 1.7.3 :
  • Fixes a bug where opening files may fail.
Nouveau dans 1.7.2 :
  • German localization improved.
Nouveau dans 1.7.1 :
  • Bug fix: Fixes a bug with launching applications.
  • Bug fix: Fixes a bug with opening System Preferences panes.
[Plus ...]
Pré-requis système :
Mac OS X 10.6.6 (Snow Leopard) ou une version ultérieure.